.view_hidden {
    display: inline-block;
    color: #0068FF;
    line-height: 18px;
    border: 1px solid #0068FF;
    padding: 0 2px;
    border-radius: 18px;
}
.user_info {
    margin-bottom: 37px;
    width: 100%;
}
.user_info.entertainers_info {
    width: 1142px;
    max-width: 100%;
}
.user_info_left {
    margin-right: 104px;
}
.entertainers_info .user_info_left {
    margin-right: 85px;
}
.photo_block {
    width: 561px;
    max-width: 561px;
    margin-bottom: 21px;
}
.photo_block .img_small {
    width: 144px;
    max-width: 144px;
    max-height: 496px;
    display: flex;
    flex-direction: column;
    justify-content: inherit;
}
.photo_block .img_big {
    width: 383px;
    max-width: 383px;
    position: relative;
    overflow: hidden;
}
.photo_block .img_big .user_photo > div {
    width: 383px;
    height: 496px;
    background-size: cover;
    background-position: center;
}
.photo_block .img_small .user_photo > div {
    width: 100%;
    height: 141px;
    max-height: 100%;
    background-size: cover;
    background-position: center;
}
.photo_block .img_big.vip:after {
    content: "VIP";
    position: absolute;
    top: 8px;
    left: -28px;
    width: 103px;
    background-color: #000;
    text-align: center;
    padding: 3px 0;
    font-size: 18px;
    font-weight: 500;
    transform: rotate(-45deg);
}
.photo_block .img_big.vip.gold {
    color: #EBFF00;
}
.photo_block .img_big.vip.blue {
    color: #0037ff;
}
 .verified_my_image {
    content: "";
    display: block;
    position: absolute;
    top: 20px;
    right: 20px;
    width: 50px;
    height: 50px;
    background: url(../images/ico/user_profile_ver.png) 0 0 no-repeat;
}
.verified_my_image_no {
    content: "";
    display: block;
    position: absolute;
    top: 20px;
    right: 20px;
    width: 50px;
    height: 50px;
    background: url(../images/ico/heart-broken-icon.png) 0 0 no-repeat;
}
.user_verified_block {
    text-align: center;
    width: 561px;
    max-width: 561px;
    padding: 0 0 30px 177px;
}
.about_block {
    width: 561px;
    max-width: 561px;
    background: rgba(255, 255, 255, 0.15);
    padding: 18px 21px 23px 24px;
    font-family: 'Alef', sans-serif;
    font-size: 15px;
}
.about_block span {
    display: block;
    text-align: center;
    font-size: 27px;
    font-weight: 700;
    margin-bottom: 15px;
}
.about_block h2 {
    font-size: 18px;
    color: #0657CC;
    margin-bottom: 2px;
}
.user_info_right {
    font-family: 'Alef', sans-serif;
    background: rgba(255, 255, 255, 0.15);
    padding: 15px 23px;
    max-width: 855px;
    width: 100%;
}
.user_info_right h2 {
    font-size: 27px;
    color: #0657CC;
    margin: 5px 0;
}
.user_info_right .info_one {
    background-color:#262626;
    margin-right: 12px;
}
.entertainers_info .user_info_right .info_one {
    margin-right: 0;
    background-color: #000;
}
.user_info_right .info_two {
    background-color:#262626;
    max-width: 41%;
    padding-top: 42px;
}
.user_info_right table {
    margin-bottom: 25px;
}
.user_info_right th {
    color: #D4D4D4;
    padding-bottom: 1.5em;
    width: 104px;
    font-weight: 400;
    vertical-align: baseline;
}
.user_info_right td {
    padding-bottom: 1.5em;
}
.user_info_right .user_social {
    margin-bottom: 31px;
}
.user_info_right .user_social a:hover {
    filter: brightness(1.25);
    transition: .3;
}
.user_info_right ul {
    list-style: none;
    margin: 0;
    padding: 0 0 0 5px;
}
.user_info li {
    padding-left: 28px;
    background: url(../images/ico/ico_cheked_li.png) 0 0 no-repeat;
}
.user_info_right .info_two h2 {
    margin-bottom: 19px;
}
.user_info_right .user_rev {
    margin-bottom:  10px;
}
.user_info_right .user_rev .btn.btn-blue {
    font-size: 17px;
    width: 114px;
}
.blue_panel {
    background-color: #0068FF;
    font-size: 18px;
    font-family: 'Alef', sans-serif;
    text-align: center;
    margin-bottom: 8px;
    line-height: 120%;
    margin-bottom: 10px;
}
.blue_panel .col {
    padding: 12px 0 20px 0;
}
.blue_panel .col div {
    font-size: 32px;
    padding: 12px 0 0 0;
}
.share_block {
    margin-bottom: 84px;
    font-size: 25px;
    font-family: 'Alef', sans-serif;
}
.share_block a {
    margin: 0 10px;
    display: inline-block;
    transition: 0.3s;
}
.share_block a:hover {
    filter: brightness(1.75);
}
.more_proposal {
    text-align: center;
    font-size: 28px;
    font-weight: 600;
    font-family: 'Alef', sans-serif;
    margin-bottom: 42px;
    line-height: 110%;
}
.more_proposal span {
    display: block;
    margin-bottom: 20px;
    font-size: 35px;
}
.vip_proposal_item_block {
    overflow: hidden;
    position: relative;
    padding: 14px 14px 8px 14px;
    border: 3px solid #fff;
    box-shadow: 6px 6px 6px #0000003d;
    background: url(../images/home_what_happens.jpg) 50% 0 no-repeat;
}
.vip_proposal_item {
    margin-bottom: 28px;
}
.vip_proposal_item a {
    display: block;
    width: 255px;
    max-width: 100%;border: 1px solid black;
}
.vip_proposal_item .item_img {
    width: 80px;
    height: 107px;
    background-size: cover;
    background-position: center;
}
.vip_proposal_item .right_info {
    width: 107px;
    padding: 10px 3px 0 3px;

    text-align: center;
    font-size: 15px;
    font-family: 'Alef', sans-serif;
    font-weight: 700;
}
.vip_proposal_item .right_info > div {
    margin-bottom: 6px;
    line-height: 120%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.vip_proposal_item .right_info .vip {
    font-size: 20px;
    font-weight: 700;
    padding: 0;
}
.vip_proposal_item .right_info .name {
    font-size: 16px;
    color: #0068FF;
    font-weight: 700;
}
.vip_proposal_item .right_info .age {
    color: #21211F;
}
.vip_proposal_item .rate {
    color: red;
}
.vip_proposal_item .hover_info .rate {
    color: red;
}
.vip_proposal_item .right_info .city {
    color: #ffffff;
    font-size: 12px;
}


.vip_proposal_item .hover_info {
    position: absolute;
    top: 0;
    bottom: 0;
    left: -100%;
    right: 100%;
    transition: .3s;
    height: 100%;
    text-align: center;
}
.vip_proposal_item:hover .hover_info {
    left: 0;
    right: -1px;
    background: rgba(0, 0, 0, 0.56);
    backdrop-filter: blur(10px);
    z-index: 22;
}
.vip_proposal_item .verified {
    width: 86px;
    height: 24px;
    line-height: 24px;
    font-size: 15px;
    font-weight: 900;
    color: #fff;
    padding-left: 15px;
    margin: 20px auto 15px auto;
    background: #CC13B9 url(../images/ico/ico_verified_check.png) 6px 40% no-repeat;
}
.vip_proposal_item .verified.blue {
    background-color: #062BEB;
}
.vip_proposal_item .vip {
    font-size: 30px;
    font-weight: 900;
    color: #808080;
    line-height: 120%;
    margin-bottom: 2px;
}
.vip_proposal_item .vip.blue {
    color: #062BEB;
}
.vip_proposal_item .vip.gold {
    color: #EBFF00;
}
.vip_proposal_item .name {
    font-size: 15px;
    font-weight: 600;
    color: #DC0303;
    margin-bottom: 4px;
}
.vip_proposal_item .type {
    color: #fff;
    font-size: 15px;
    width: 100%;
}
.vip_proposal_items_home {

    padding-bottom: 15px;
    background-image: url(/images/b_2.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}
.vip_proposal_items_but {
    margin-top: 20px;
}
.vip_proposal_items_home .vip_proposal_item_block {
    border: 3px solid #fff;
    box-shadow: 6px 6px 6px #0000003d;
    background: url(../images/home_what_happens.jpg) 50% 0 no-repeat;
    opacity: 1;
}
.vip_proposal_items_home .vip_proposal_items_in h3 {
    color: #000;
    font-size: 21px;
    font-weight: 600;
    margin-left: 15px;
    margin-bottom: 23px;
}
.vip_proposal_items_home.recently_viewed .vip_proposal_items_in h3 {
    padding-top: 94px;
}
.vip_proposal_items_home.recently_viewed .vip_proposal_item_block {
    border: none;
    background: rgba(0, 0, 0, 0.02);
    box-shadow: 5px 5px 4px rgba(0, 0, 0, 0.25);
}
.vip_proposal_items_home.recently_viewed .vip_proposal_item .item_img {
    border-radius: 5px;
}
.vip_proposal_items_home.recently_viewed .right_info {
    background-color: #D6F0FF;
}
.recently_viewed .shield_verified {
    width: 23px;
    height: 23px;
    background: url(../images/ico/ico_shild_blue.png) 0 0 no-repeat;
    background-size: cover;
    margin: 0 auto;
}
.recently_viewed .shield_verified.pink {
    background: url(../images/ico/ico_shild_pink.png) 0 0 no-repeat;
}
.arriwal_panel {
    background-color: #000;
}
.arriwal_panel_mid {
    width: 48.66%;
    overflow: hidden;
}
.arriwal_panel_mid video {
    width: 100%;
    height: auto;
    margin: -20% 0;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
}
.arriwal_panel_left,
.arriwal_panel_right {
    width: 25.65%;
    display: flex;
    align-items: center;
    font-size: 50px;
    font-family: 'Alef', sans-serif;
}
.arriwal_panel_right {
    justify-content: flex-end;
}
.partners_head {
    padding-bottom: 24%;
    background: url(../images/partners_head.jpg) 50% 0 no-repeat;
    background-size: cover;
    width: 100%;
    margin-bottom: 64px;
}
.partners_in {
    width: 100%;
    box-shadow: inset 8px 10px 4px rgba(0, 0, 0, 0.25);
    background: rgba(80, 78, 78, 0.14);
    padding: 20px;
}
.partners_in h2 {
    font-size: 22px;
    color: #DC0303;
    font-weight: 400;
    width: 100%;
    text-align: center;
}
.partners_in img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto 50px auto;
}
.entertainment_items h2 {
  display: block;
  position: relative;
  padding: 65px 0 87px 0;
  font-size: 22px;
  color: #DC0303;
  text-align: center;
  width: 100%;
}
.entertainment_items h2:after {
    content: "";
    position: absolute;
    top: 25px;
    right: 0;
    width: 100px;
    height: 100px;
    background: url(/new_template/images/ico/ico_entertainer.png);
}
.entertainment_item {
    width: calc(50% - 13px);
    background: #000000;
    box-shadow: inset 6px 8px 4px rgba(0, 0, 0, 0.25);
    border-radius: 5px;
    padding: 18px 22px 10px 22px;
    line-height: 120%;
    font-size: 20px;
    margin-bottom: 24px;
    font-family: 'Alef', sans-serif;
}
.entertainment_in > div {
    margin-bottom: 8px;
}
.entertainment_in .blue_txt {
    color: #0068FF;
}
.entertainment_in .red_txt {
    color: #DC0303;
}
@media (max-width: 1920px) {
    .user_info_right h2 {
        font-size: 22px;
        display: block;
        width: 100%;
    }
    .user_info_right .user_rev {
        flex-direction: column;
    }
    .user_info_right .btn.btn-blue,
    .user_info_right .user_rev .btn.btn-blue {
        width: auto;
        padding: 4px 6px;
        display: inline-block;
        width: 135px;
    }
    .user_info li {
        padding-left: 22px;
        font-size: 14px;
    }
    .user_social img {
        height: 32px;
        width: auto;
    }
    .share_block {
        font-size: 16px;
        margin-bottom: 35px;
    }
    .more_proposal span {
        font-size: 22px;
    }
    .more_proposal {
        font-size: 16px;
    }
}

@media (min-width: 1200.98px) and (max-width: 1919.98px) {
    .vip_proposal_item {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 100%;
    }
}
@media (max-width: 1500px) {
    .user_info_left {
        margin-right: 15px;
    }
}
@media (max-width: 1350px) {
    .container-fluid.user_profile .row {
        padding: 0 15px;
    }

}
@media (max-width: 1270px) {
    .container-fluid.user_profile .row {
        padding: 0 93px;
    }
    .user_info {
        flex-direction: column;
        align-items: center;
    }
    .user_info_left,
    .entertainers_info .user_info_left {
        margin-right: 0;
    }
    .photo_block {
        margin: 0 auto 35px auto;
    }
    .about_block {
        width: 100%;
        max-width: 100%;
        margin-bottom: 18px;
    }
    .user_info_right {
        max-width: 100%;
    }
    .info_one .btn.btn-blue {
        margin-bottom: 15px;
    }
    .user_info_right {
        flex-direction: column;
    }
    .user_info_right .info_one {
        background-color: #000;
    }
    .user_info_right .info_two {
        margin-top: 15px;
        max-width: 100%;
        padding-bottom: 15px;
        background-color: #000;
    }
    .arriwal_panel_left,
    .arriwal_panel_right {
        font-size: 25px;
    }
    .arriwal_panel_in {
        display: flex;
        justify-content: center;
        flex-direction: column;
    }
    .arriwal_panel_in img {
        margin-bottom: 8px;
    }
}
@media (max-width: 1199.98px) {
    .vip_proposal_items_home .vip_proposal_items_in h3 {
        display: block;
        width: 100%;
        text-align: center;
        margin-left: 0;
    }
    .vip_proposal_item a {
        margin: 0 auto;
    }
    .vip_proposal_items_home.recently_viewed {
        padding-bottom: 45px;
    }
    .vip_proposal_items_home.recently_viewed .vip_proposal_items_in h3 {
        padding-top: 64px;
    }
    .arriwal_panel_mid video {
        border: none;
    }
    .entertainment_items h2 {
        padding: 65px 0 43px 0;
    }
    .entertainment_items h2:after {
        top: 0px;
        width: 50px;
        height: 50px;
        background-size: cover;
    }
}
@media (max-width: 767.98px) {
    .verified_my_image {
        content: "";
        display: block;
        position: absolute;
        top: 0px;
        right: 0px;
        width: 35px;
        height: 35px;
        background-image: url(../images/ico/user_profile_ver.png);
        background-size: 100%;
    }
    .verified_my_image_no {
        content: "";
        display: block;
        position: absolute;
        top: 0px;
        right: 0px;
        width: 35px;
        height: 35px;
        background-image: url(../images/ico/heart-broken-icon.png);
        background-size: 100%;
    }

    .container-fluid.user_profile .row {
        padding: 0 36px;
    }
    .photo_block {
        width: 271px;
        margin-bottom: 9px;
    }
    .photo_block .img_small {
        width: 84px;
        max-width: 84px;
        max-height: 261px;
        display: flex;
        flex-direction: column;
        justify-content: inherit;
    }
    .photo_block .img_small .user_photo > div {
        height: 74px;
    }
    .photo_block .img_big {
        width: 161px;
        max-width: 161px;
    }
    .photo_block .img_big .user_photo > div {
        width: 161px;
        height: 261px;
    }
    .photo_block .img_big.vip:after,
    .vip_proposal_item.vip .item_img:after {
        font-size: 8px;
        height: 18px;
        padding: 1px 0;
        top: 0;
        left: -39px;
    }
    .photo_block .img_big.verified:before {
        top: 3px;
        right: 7px;
        width: 26px;
        height: 26px;
        background-size: cover;
    }
    .user_verified_block {
        text-align: right;
        width: 271px;
        max-width: 271px;
        padding: 0;
        margin: 0 auto 73px auto;
    }
    .user_verified_block img {
        width: 157px;
    }
    .about_block {
        font-size: 10px;
        padding: 11px 11px 4px 11px;
    }
    .about_block span {
        font-size: 14px;
        margin-bottom: 12px;
    }
    .about_block h2 {
        font-size: 12px;
    }
    .user_info_right {
        font-size: 10px;
        padding: 13px;
    }
    .user_info_right h2 {
        font-size: 14px;
    }
    .user_info_right .table_transparen img {
        max-height: 30px;
        width: auto;
    }
    .user_social img {
        height: 30px;
        width: auto;
    }
    .user_info_right .user_rev .btn.btn-blue {
        font-size: 12px;
    }
    .blue_panel {
        font-size: 10px;
    }
    .blue_panel .col {
        padding: 10px 0;
    }
    .blue_panel .col div {
        font-size: 12px;
    }
    .share_block {
        font-size: 12px;
        margin-bottom: 35px;
    }
    .share_block a {
        margin: 0 5px;
    }
    .share_block a img {
        width: 30px;
        height: auto;
    }
    .more_proposal {
        font-size: 10px;
        margin-bottom: 29px;
    }
    .more_proposal span {
        margin-bottom: 10px;
        font-size: 12px;
    }
    .vip_proposal_item.col-sm-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
        padding: 0 6px;
    }
    .vip_proposal_items_home.recently_viewed .vip_proposal_items_in h3 {
        padding-top: 29px;
    }
    .vip_proposal_item .hover_info {
        display: none;
    }
    .vip_proposal_item_block {
        padding: 4px 4px 2px 3px;
    }
    .vip_proposal_item {
        margin-bottom: 11px;
    }
    .vip_proposal_item a {
        width: 148px;
        max-width: 100%;
    }
    .vip_proposal_item .item_img {
        width: 54px;

    }
    .vip_proposal_item .right_info {
        width: 66px;
        padding: 2px;

        box-shadow: 2px 1px 4px rgba(0, 0, 0, 0.25);
        font-size: 8px;
        font-weight: 600;
        height: 107px;
    }
    .vip_proposal_item .right_info > div {
        margin-bottom: 1px;
        line-height: 120%;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        position: relative;
    }
    .vip_proposal_item .right_info .vip {
        font-size: 16px;
        font-weight: 600;
        margin-top: 18px;
    }
    .vip_proposal_item .right_info .name {
        font-size: 8px;
        font-weight: 600;
        position: relative;
    }
    .vip_proposal_item .right_info .age {
        position: relative;
    }
    .vip_proposal_item .right_info .city {
        position: relative;
        font-size: 8px;margin-top: 10px;
    }
    .vip_proposal_item .rate {
        font-size: 10px;
        margin: -18px auto 0 auto;
    }
    .vip_proposal_item .verified {
        width: 72px;
        height: 19px;
        line-height: 19px;
        font-size: 9px;
        margin: 7px auto 0 auto;
        background: #CC13B9 url(../images/ico/ico_verified_check_mob.png) 8px 40% no-repeat;
    }
    .vip_proposal_item .vip {
        font-size: 10px;
        position: absolute;
        top: 42%;
        padding: 0;
        width: 100%;
    }
    .vip_proposal_item .name {
        font-size: 8px;
        position: absolute;
        top: 63%;
        width: 100%;
    }
    .vip_proposal_item .type {
        font-size: 8px;
        position: absolute;
        bottom: 5px;
        width: 100%;
    }
    .vip_proposal_items_home .vip_proposal_items_in h3 {
        font-size: 14px;
        margin-bottom: 8px;
    }
    .vip_proposal_items_home {
        padding-bottom: 1px;
    }
    .vip_proposal_items_home.recently_viewed {
        padding-bottom: 22px;
    }
    .recently_viewed .shield_verified {
        width: 8px;
        height: 8px;
        background-size: cover !important;
    }
    .arriwal_panel_in img {
        width: 36px;
        height: auto;
        margin-bottom: 1px;
    }
    .arriwal_panel_left,
    .arriwal_panel_right {
        font-size: 10px;
    }
    .partners_in h2 {
        font-size: 18px;
    }
    .partners_in img {
        margin-bottom: 38px;
    }
    .entertainment_items h2 {
        padding: 24px 0 23px 0;
        font-size: 12px;
    }
    .entertainment_items h2:after {
        width: 30px;
        height: 30px;
    }
    .entertainment_item {
        width: 100%;
        font-size: 13px;
        margin-bottom: 13px;
    }
    .entertainment_in > div {
        margin-bottom: 4px;
    }
    .user_info li {
        padding-left: 22px;
        font-size: 10px;
    }
    .user_info_right .btn.btn-blue, .user_info_right .user_rev .btn.btn-blue {
        height: 22px;
    }
}
.btn-features {
    font-size: 14px;
    font-size: .875rem;
    line-height: 42px;
    line-height: 1.785rem;
    font-weight: 600;
    width: 186px;
    height: 42px;
    color: black;
    display: inline-block;
    margin-top: 14px;
 background: linear-gradient(180deg, rgba(255, 255, 255, 0.85) 0%, rgba(194, 240, 250, 0.85) 100%);;

}
.btn-features:hover {
    color: #7ea3c4;
    border: 1px solid #7ea3c4;  background-color: #8f96a3;
}

